{
  "shoppingonlineApp": {
    "computer": {
      "home": {
        "title": "Computers",
        "createLabel": "Genera un nuovo Computer",
        "createOrEditLabel": "Genera o modifica un Computer",
        "notFound": "No Computers found"
      },
      "created": "&Egrave; stato generato un nuovo Computer con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Computer identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Computer con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Computer {{ id }}?"
      },
      "detail": {
        "title": "Computer"
      },
      "prezzo": "Prezzo",
      "configurazione": "Configurazione"
    }
  }
}
